<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1588. Julio 11-18 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 29, exp. 6,  1fte.-4fte.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Diligencias por Alonso Carrillo y Juan Cornejo contra un indio que decía le habían quitado unas cartas del cura de Tecolapa.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>El 11 de julio de 1588 Alonso Carrillo de Guzmán y Juan Carrillo presentaron ante el alcalde mayor de la Villa de Colima, Álvaro de Paredes, un escrito en que señalaban que tenían noticia que el cura beneficiado de Tecolapa, Francisco Muñoz, envió a la Ciudad de México e a otra parte a un indio del pueblo de Malacatan llamado Juan con cartas y otros despachos, pero que el indio se emborrachó y perdió las cartas y el dicho indio Juan por evadirse del daño que el dicho beneficiado le haría por la dicha pérdida de cartas dijo que las dichas cartas se las habíamos nosotros quitado en los llanos de los matorrales yendo de regreso, por lo que piden que se mande traer al dicho indio y declare quién le tomó las cartas para en guarda de nuestro derecho. <br />
                       El alcalde mayor vista la petición mandó hacer las diligencias, siendo escribano público Francisco López, y mandó parecer ante sí el 15 de julio, mediante Juan Sánchez, intérprete de su juzgado, a Juan, indio preso para tomarle confesión. Fuele preguntado cómo se llama y de a dónde es natural y qué edad tiene y si es casado y qué oficio, dijo que se llama Juan de la Cruz, natural del pueblo de Malacatlan, y que es casado, y de edad de más de treinta años e que es macegual. Fuele preguntado diga si es verdad que el beneficiado de Tecolapa le dio ciertas cartas para llevar a la ciudad de Valladolid y le pagó su trabajo y le dio cuatro pesos con las cartas para las dar a quien iban, dijo que es verdad que puede haber tres semanas que el dicho beneficiado de Tecolapa. <br />
                       Le dio a este confesante unas cartas y cuatro pesos para que las llevase a Valladolid donde estaba el obispo, e que al tiempo que salió de su casa para llevar las dichas cartas se emborrachó e yendo por el camino hacia la estancia de Alonso Lorenzo, vio que se le habían caído las dichas cartas, e aunque las buscó después que volvió y ansí no las pudo hallar y así se volvió y se lo dijo al dicho beneficiado. <br />
                       Reconoció que no le quitó persona ninguna las dichas cartas, sino que como dicho tiene por haberse emborrachado se le perdieron las cartas y no otra cosa, y esto que dicho tiene es la verdad para el juramento que hizo en lo cual se afirmó y ratificó, dándoselo a entender por el dicho intérprete y no firmó porque no sabía, ante Francisco López, escribano público. <br />
                       El 15 de julio el alcalde mayor, habiendo visto la confesión de dicho indio le condenó a seis meses de servicio el cual sirva e cumpla por guarda de la cárcel pública [de] presos desta villa pagándole el alcaide de la dicha cárcel un peso cada mes, lo cual haya y cumpla, so pena de cien azotes y el dicho servicio doblado, sentencia que le fue notificada por lengua de Juan Sánchez al dio Juan Cruz, en su persona. <br />
                       Siendo testigo Juan Núñez. <br />
                       Tres días después Alonso Carrillo de Guzmán, vecino, pidió un traslado de su declaración para resguardo de su derecho, a lo que accedió el alcalde mayor. <br />
                       Sería hasta el 26 de julio que se presentaron ante el alcalde mayor y testigos el alcalde mayor don Juan gobernador del pueblo de Malacatlan y otros indios e dieron y entregaron al dicho alcalde mayor un revoltejo de cartas envueltas en un papel roto viejo y atados con una cuerda de viguelitices atado, aparecieron dos cartas cerradas e intituladas que decían para Fray Diego Muñoz en el convento de Sizonza y otra carta abierta intitulada para Francisco Muñoz beneficiado de Tecolapa, e un traslado simple de una real provisión del Partido de Tecolapa, e otro traslado simple de un mandamiento de su Excelencia e una petición sin firma todo lo cual que había en el dicho envoltorio el que da en poder del dicho alcalde mayor.</td>
                  </tr>
                   </table>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja29/exp6 -->
                  <td valign='bottom' align='center'><a href='cajas/caja29/exp6/1f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja29/exp6/thumbs/tn_50_1f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja29/exp6/1v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja29/exp6/thumbs/tn_50_1v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja29/exp6/2f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja29/exp6/thumbs/tn_50_2f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja29/exp6/3f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja29/exp6/thumbs/tn_50_3f.jpg'></a> <BR/><font size=-1>3f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja29/exp6/4f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4f'> <img border=0 src='cajas/caja29/exp6/thumbs/tn_50_4f.jpg'></a> <BR/><font size=-1>4f</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>